@charset "utf-8";
/* CSS Document */

/* Large desktops and laptops */
@media (max-width:  1400px) {

  

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {


}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
   
   .xs-float {
    text-align: center !important;
    padding-bottom: 10px;
}
a.btn.btn {
    padding: 7px 9px;
    font-size: 12px !important;
}
.xs-border{
    padding: 0px !important;
    margin: 0px !important;
}
.xs-d-none{
    display: none !important;
}
.tel-lg{
    font-size: 13px !important;
}
    h1.caption {
        display: none;
      }
      
      h2.caption {
        display: none;
      }
    
}


/* Portrait phones and smaller */
@media (max-width: 590px) {

    h1.caption {
        display: none;
      }
      
      h2.caption {
        display: none;
      }
    


}


/* Portrait phones and smaller */
@media (max-width: 480px) {

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
p.mb-100.f-b.text-center {
    margin-top: 1%;
}

img.img-fluid.princi.img {
    margin-top: 10%;
}
#home-gallery .slick-arrow.slick-prev {
    background: url(../images/left.png);
    right: 26px;
}
.col-md-3.events.wow.fadeInDown {
    background-color: #eaeaea;
    height: auto;
    margin-top: 30px;
}

h1.caption {
    display: none;
  }
  
  h2.caption {
    display: none;
  }

  .pb-100 {
    padding-top: 40px;
  }

}


/** 14-6-2018 <Anees> */

@media (max-width: 767px) {
  #brand img {
    width: 100%;
    margin: 10px 0;
  }
  .site-header .site-nav ul li a {
    padding: 7px;
  }
  .site-nav {
    display: none !important;
  }

    .site-nav.active {
      display: block !important;
    }
    p.mb-100.f-b.text-center, img.img-fluid.princi.img {
      margin: auto;
      width: auto;
      display: block;
    }
    .col-md-10.messege {
      padding: 20px;
    }
    #gallery .slick-slide img {
      margin: auto;
    }
    #site-footer {
      padding: 0;
    }
    .mail-agileits .contacticon {
      display: none;
    }
    .mail-agileits {
      margin: 0;
    }
    .contact-right-inner {
      padding: 0;
      float: none;
    }
    .social-links.d-flex.mb-50 {
      margin: 0;
      margin-bottom: 10px;
    }
    #site-footer h2 {
      padding: 0;
      margin-top: 0;
      margin-top: 10px;
      margin-bottom: 7px;
    }
}